<?xml version="1.0" encoding="gb2312"?><theme version="1.0">
	<Window minWidth="152" minHeight="417" maxWidth="1024" maxHeight="1024" clippingColor="#FF00FF" backgroundColor="#FF00FF">
		<Picture id="BackgroundLT" left="0" top="0" width="64" height="22" zIndex="2" image="BackgroundTitleLeft.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Picture id="BackgroundRT" left="150" top="0" width="79" height="22" zIndex="2" image="BackgroundTitleRight.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Picture id="BackgroundT" left="64" top="0" width="10" height="22" zIndex="2" image="BackgroundTitleCenter.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		
		<Picture id="BackgroundLT2" left="0" top="22" width="58" height="57" zIndex="5" image="BackgroundTitleLeft2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundRT2" left="150" top="22" width="151" height="57" zIndex="4" image="BackgroundTitleRight2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundT2" left="58" top="22" width="10" height="57" zIndex="2" image="BackgroundTitleCenter2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		
		<Picture id="BackgroundLB" left="0" top="390" width="35" height="63" zIndex="2" image="BackgroundLB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundRB" left="150" top="390" width="12" height="63" zIndex="2" image="BackgroundRB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundL" left="0" top="79" width="35" height="308" zIndex="3" image="BackgroundL.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundR" left="150" top="22" width="35" height="308" zIndex="3" image="BackgroundR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
	
		<Picture id="BackgroundB" left="12" top="390" width="86" height="63" zIndex="2" image="BackgroundB.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundC" left="35" top="79" width="86" height="308" zIndex="2" image="BackgroundC.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		
		<Picture id="ToolBarBackgroundL" left="0" top="450" width="15" height="62" zIndex="5" image="ToolBarBackgroundL.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="ToolBarBackgroundC" left="15" top="450" width="140" height="62" zIndex="5" image="ToolBarBackgroundC.bmp" visible="true" horizontalAlignment="Titl" verticalAlignment="Stretch"/>
		<Picture id="ToolBarBackgroundR" left="155" top="450" width="15" height="62" zIndex="5" image="ToolBarBackgroundR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>

		<Button id="CloseButton" left="149" top="4" width="16" height="16" zIndex="6" toolTip="关闭" cursor="Hand.cur" visible="true" image="CloseButton_Normal.bmp" hoverImage="CloseButton_Hover.bmp" downImage="CloseButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Button id="MinButton" left="115" top="4" width="16" height="16" zIndex="7" toolTip="隐藏" cursor="Hand.cur" visible="true" image="MinButton_Normal.bmp" hoverImage="MinButton_Hover.bmp" downImage="MinButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Button id="ColorButton" left="132" top="4" width="16" height="16" zIndex="8" toolTip="颜色改变" cursor="Hand.cur" visible="true" image="ColorButton_Normal.bmp" hoverImage="ColorButton_Hover.bmp" downImage="ColorButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>


		<Button id="StatusButton" left="44" top="26" width="13" height="45" zIndex="24" toolTip="更改状态" cursor="Hand.cur" visible="true" image="StatusButton_Normal.bmp" hoverImage="StatusButton_Hover.bmp" downImage="StatusButton_Down.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>		<Button id="StatusPic" left="12" top="33" width="32" height="32" zIndex="25" toolTip="修改个人资料" cursor="Hand.cur" visible="true">
			<Icon ico="StatusPic.ico" cx="24" cy="24" horizontalAlignment="Left" verticalAlignment="Top" leftPadding="0" topPadding="0"/>
			<Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
		</Button>
		
		<Button id="StatusWeather" left="165" top="26" width="40" height="40" zIndex="25" toolTip="" cursor="Hand.cur" visible="true">
                        <Icon ico="StatusPic.ico" cx="40" cy="40" horizontalAlignment="Left" verticalAlignment="Top" leftPadding="0" topPadding="0"/>
                        <Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
                </Button>

		<Text id="QQCaption" left="65" top="7" width="109" height="13" zIndex="26" value="" color="#FFFFFF" hoverColor="#FFFFFF" bgMode = "clarity" borderShow = "FALSE" ellipsis="FALSE" fontFamily="宋体" fontSize="10" fontWeight="700" active="false" visible="true" link="false"/>

		<Text id="QQNumber" left="63" top="31" width="109" height="13" zIndex="26" value="999999999999" color="#071E81" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="MS Sans Serif" fontSize="8" fontWeight="700" active="false" visible="true" link="false"/>
		<Button id="DNAButton" left="63" top="27" width="16" height="16" zIndex="28" toolTip="帐号已被永久保护" cursor="Hand.cur" visible="true">
				<Icon ico="DNA2WholeLifeSafe.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="1"/>
			</Button>
		<Text id="QQStatus" left="63" top="31" width="109" height="13" zIndex="26" value="(离线)" color="#071E81" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="MS Sans Serif" fontSize="8" fontWeight="700" active="false" visible="true" link="false"/>

	


			<Button id="MailButton" left="63" top="50" width="40" height="16" zIndex="28" toolTip="收发邮件" cursor="Hand.cur" visible="true">
				<Icon ico="MailButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
				<Label labelValue="(0)" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
			</Button>
			
			<Button id="SecurityButton" left="100" top="50" width="16" height="16" zIndex="27" toolTip="安全中心" cursor="Hand.cur" visible="false">
				<Icon ico="security_normal.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
				
			</Button>
						
			<Button id="PaymentButton" left="124" top="50" width="16" height="16" zIndex="28" toolTip="我的钱包" cursor="Hand.cur" visible="true">
				<Icon ico="payment.ico" horizontalAlignment="Left" />
			</Button>

			<Button id="PanelButton" left="138" top="50" width="16" height="16" zIndex="29" toolTip="面板选择" cursor="Hand.cur" visible="true">
				<Icon ico="ContentsButton1.ico" width="16" height="16" horizontalAlignment="Left" />
			</Button>

		<PanelContainer id="NewPanels" left="1" top="79" width="32" height="1000" zIndex="8" align="vertical" PanelDistance="0" UpDownDistance="4" MAndSDistance="-4"/>	
		<!--滚动button-->
			<Button id="ScrollUpButton"  itemID="-2" exbtn = "true" height = "13" width = "13" zIndex="-1" cursor="Hand.cur" toolTip = "向前一个" transparencyColor="#FF00FF" image="barback2_normal2.bmp" hoverImage="barback2_normal2.bmp" disabledImage="barback2_normal2.bmp">
				<Icon ico="bar_up.ico"  cx = "13" cy = "13" horizontalAlignment="Center" leftPadding="1" topPadding="0"/>
			</Button>
					
			<Button id="ScrollDownButton"  itemID="-3" exbtn = "true" height = "13" width = "13" zIndex="-2" cursor="Hand.cur" toolTip = "向下一个" transparencyColor="#FF00FF" image="barback2_normal2.bmp" hoverImage="barback2_normal2.bmp" disabledImage="barback2_normal2.bmp">
				<Icon ico="bar_down.ico"  cx = "13" cy = "13" horizontalAlignment="Center" leftPadding="1" topPadding="0"/>
			</Button>


<Picture id="FolderBackgroundLT" left="29" top="79" width="2" height="2" zIndex="4" image="FolderBackgroundLT.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
<Picture id="FolderBackgroundRT" left="165" top="79" width="2" height="2" zIndex="4" image="FolderBackgroundRT.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
<Picture id="FolderBackgroundLB" left="29" top="434" width="2" height="2" zIndex="4" image="FolderBackgroundLB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
<Picture id="FolderBackgroundRB" left="165" top="434" width="2" height="2" zIndex="4" image="FolderBackgroundRB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
<Picture id="FolderBackgroundL" left="31" top="79" width="2" height="364" zIndex="4" image="FolderBackgroundL.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
<Picture id="FolderBackgroundR" left="165" top="79" width="2" height="364" zIndex="4" image="FolderBackgroundR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
<Picture id="FolderBackgroundT" left="3" top="79" width="134" height="2" zIndex="4" image="FolderBackgroundT.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
<Picture id="FolderBackgroundB" left="31" top="434" width="134" height="2" zIndex="4" image="FolderBackgroundB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
<Picture id="FolderBackgroundC" left="3" top="79" width="134" height="364" zIndex="7" image="FolderBackgroundC.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		<PanelDescription>
			<DlgItem id="Bar1" left="4" top="70" width="136" height="365" itemID="1001"/>
		</PanelDescription>

		<PlugItem id="MainSearchDlg" visible="false" left="0" width = "166" height = "31" itemID="1002" />
   		<Picture id="QQPushMsgPic"   visible = "false" left ="3" top="80" width="1" height="1" zIndex="4" image="QQPushMsgPic.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
   		<PlugItem id="QQPushMsgPlug" visible = "false" left ="2" top="80" itemID="1003"/>	

			<!-- 底边button1-->
			<Button id="MobileMsgButton" left="8" top="443" width="16" height="16" zIndex="17" toolTip="发送手机消息" cursor="Hand.cur" visible="true">
				<Icon ico="MobileMsgButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
			</Button>
			<Button id="GameButton" left="36" top="443" width="16" height="16" zIndex="18" toolTip="QQ游戏" cursor="Hand.cur" visible="true" >
				<Icon ico="GameButton.ico" horizontalAlignment="Left" />			
			</Button>
			<Button id="ChatRoomButton" left="84" top="443" width="16" height="16" zIndex="20" toolTip="进入聊天室" cursor="Hand.cur" visible="true">
				<Icon ico="ChatRoomButton.ico" horizontalAlignment="Left" />			
			</Button>
			<Button id="QQMusic" left="132" top="443" width="16" height="16" zIndex="28" toolTip="QQ音乐" visible="true" cursor="Hand.cur">
				<Icon ico="QQMusicButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
			</Button>
			<Button id="QQTV" left="156" top="443" width="16" height="16" zIndex="29" toolTip="网络电视(QQLive)" visible="true" cursor="Hand.cur">
				<Icon ico="QQTVButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
			</Button>
			<Button id="petCloseBtn" left="108" top="448" height = "16" width = "16" zIndex="20" visible="false" cursor="Hand.cur" toolTip = "关闭宠物">
				<Icon ico="ClosePet.ico" horizontalAlignment="Left" />			
			</Button>
			<Button id="petOpenBtn" left="108" top="443" height = "16" width = "16" zIndex="20" visible="true" cursor="Hand.cur" toolTip = "QQ宠物">
				<Icon ico="OpenPet.ico" horizontalAlignment="Left" />			
			</Button>
	
	
			<!-- 底边button2-->
			<Button id="MenuButton" left="4" top="470" width="62" height="24" zIndex="21" toolTip="系统菜单" cursor="Hand.cur" visible="true" image="MenuButton_Normal.bmp" hoverImage="MenuButton_Hover.bmp" downImage="MenuButton_Down.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
			<Button id="MsgManagerButton" left="69" top="475" width="19" height="16" zIndex="22" toolTip="信息管理器" cursor="Hand.cur" visible="true">
				<Icon ico="MsgManagerButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
				<Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="-1" topPadding="2"/>
			</Button>
			<Button id="SearchButton" left="95" top="475" width="49" height="17" zIndex="23" toolTip="查找用户" cursor="Hand.cur" visible="true">
				<Icon ico="SearchButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
				<Label labelValue="查找" color="#24557e" hoverColor="#0368e6" fontFamily="MS Sans Serif" fontSize="10" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="-1" topPadding="0"/>
			</Button>


			<Container id="Container_Up" rightmenu="true" left="0" top="0" width="10" height="10" zIndex="26">
			</Container>
			<Container id="Container_Down" rightmenu="true" left="0" top="0" width="10" height="10" zIndex="27">
			</Container>
</Window>
</theme>
